.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.061552px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.010590px;}
.ls9{letter-spacing:0.103695px;}
.ls8{letter-spacing:0.383873px;}
.ls7{letter-spacing:0.476532px;}
.lsa{letter-spacing:0.675669px;}
.lsb{letter-spacing:0.760250px;}
.ls3{letter-spacing:0.868347px;}
.ls6{letter-spacing:0.877984px;}
.ls4{letter-spacing:0.975408px;}
.lsc{letter-spacing:1.196301px;}
.ls1{letter-spacing:1.630798px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-2.137961px;}
.ws4{word-spacing:-1.767510px;}
.ws3{word-spacing:-1.757874px;}
.ws8{word-spacing:-1.701911px;}
.ws7{word-spacing:-1.617329px;}
.ws5{word-spacing:-1.366058px;}
.ws6{word-spacing:-1.273399px;}
.ws1{word-spacing:-1.058960px;}
.ws2{word-spacing:-0.827974px;}
.ws0{word-spacing:0.000000px;}
._0{width:1.058960px;}
.fc2{color:rgb(139,139,139);}
.fc1{color:rgb(102,102,102);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:31.768800px;}
.fs6{font-size:33.630720px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:42.358400px;}
.fs4{font-size:44.840960px;}
.fs5{font-size:58.853760px;}
.fs1{font-size:74.127200px;}
.y9{bottom:2.067741px;}
.y23{bottom:2.188928px;}
.y7{bottom:3.101611px;}
.y16{bottom:3.703137px;}
.y2{bottom:4.135481px;}
.y1d{bottom:4.377855px;}
.y5{bottom:5.169351px;}
.y1f{bottom:5.472319px;}
.ye{bottom:7.237092px;}
.y22{bottom:16.416957px;}
.y21{bottom:30.644986px;}
.y1a{bottom:71.543791px;}
.yc{bottom:75.472529px;}
.y19{bottom:85.602614px;}
.y18{bottom:99.661438px;}
.y17{bottom:113.720261px;}
.y14{bottom:324.635262px;}
.y1b{bottom:583.441176px;}
.y24{bottom:591.845822px;}
.y0{bottom:697.473856px;}
.y15{bottom:698.073406px;}
.y13{bottom:717.284597px;}
.y12{bottom:736.928132px;}
.y11{bottom:765.876500px;}
.yb{bottom:806.197440px;}
.yf{bottom:829.976456px;}
.yd{bottom:853.755472px;}
.ya{bottom:914.753817px;}
.y8{bottom:934.397352px;}
.y6{bottom:957.142498px;}
.y10{bottom:965.413460px;}
.y4{bottom:973.684422px;}
.y3{bottom:1037.784378px;}
.y20{bottom:1044.953832px;}
.y1{bottom:1057.427913px;}
.y1e{bottom:1101.865949px;}
.y1c{bottom:1127.038616px;}
.h9{height:12.406443px;}
.h7{height:16.541924px;}
.h11{height:19.211191px;}
.h4{height:19.643535px;}
.hc{height:23.779016px;}
.h16{height:25.172667px;}
.h5{height:28.948367px;}
.hd{height:30.275666px;}
.ha{height:31.101655px;}
.h19{height:32.050076px;}
.h12{height:35.244000px;}
.he{height:37.219329px;}
.h3{height:39.139162px;}
.h15{height:41.433047px;}
.h8{height:41.468874px;}
.h18{height:42.684088px;}
.h14{height:47.658918px;}
.h1a{height:49.250871px;}
.h17{height:57.617831px;}
.h6{height:72.570529px;}
.hb{height:90.980583px;}
.h2{height:116.827340px;}
.hf{height:199.536960px;}
.h10{height:340.143316px;}
.h1b{height:453.108009px;}
.h1{height:477.218954px;}
.h13{height:592.032680px;}
.h0{height:1237.176471px;}
.w5{width:1.033870px;}
.w3{width:2.067741px;}
.wa{width:4.135481px;}
.wb{width:10.338703px;}
.we{width:47.061943px;}
.wd{width:88.651567px;}
.w8{width:130.267653px;}
.wc{width:141.185829px;}
.w6{width:202.638571px;}
.w9{width:206.774052px;}
.w7{width:312.228819px;}
.w4{width:843.638133px;}
.w2{width:859.146187px;}
.wf{width:859.154076px;}
.w1{width:859.931373px;}
.w0{width:956.000000px;}
.x6{left:0.000000px;}
.x2{left:1.033870px;}
.x9{left:5.169351px;}
.x7{left:10.338703px;}
.x15{left:14.228029px;}
.x14{left:19.700348px;}
.x8{left:41.354810px;}
.x0{left:46.081699px;}
.x3{left:48.930470px;}
.x13{left:80.990321px;}
.x12{left:141.185829px;}
.xb{left:206.774052px;}
.x1{left:266.738527px;}
.xe{left:395.177908px;}
.xf{left:406.895938px;}
.x10{left:427.196879px;}
.xd{left:433.860761px;}
.x4{left:475.580320px;}
.x17{left:621.655433px;}
.xa{left:687.862292px;}
.x11{left:747.319587px;}
.x16{left:841.443473px;}
.x5{left:893.602474px;}
.xc{left:894.636344px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.052538pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.009039pt;}
.ls9{letter-spacing:0.088509pt;}
.ls8{letter-spacing:0.327657pt;}
.ls7{letter-spacing:0.406747pt;}
.lsa{letter-spacing:0.576722pt;}
.lsb{letter-spacing:0.648917pt;}
.ls3{letter-spacing:0.741183pt;}
.ls6{letter-spacing:0.749409pt;}
.ls4{letter-spacing:0.832566pt;}
.lsc{letter-spacing:1.021110pt;}
.ls1{letter-spacing:1.391979pt;}
.ws9{word-spacing:-1.824870pt;}
.ws4{word-spacing:-1.508670pt;}
.ws3{word-spacing:-1.500444pt;}
.ws8{word-spacing:-1.452677pt;}
.ws7{word-spacing:-1.380482pt;}
.ws5{word-spacing:-1.166008pt;}
.ws6{word-spacing:-1.086918pt;}
.ws1{word-spacing:-0.903882pt;}
.ws2{word-spacing:-0.706723pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:0.903882pt;}
.fs2{font-size:27.116465pt;}
.fs6{font-size:28.705719pt;}
.fs3{font-size:30.728033pt;}
.fs0{font-size:36.155287pt;}
.fs4{font-size:38.274292pt;}
.fs5{font-size:50.235009pt;}
.fs1{font-size:63.271752pt;}
.y9{bottom:1.764933pt;}
.y23{bottom:1.868373pt;}
.y7{bottom:2.647400pt;}
.y16{bottom:3.160837pt;}
.y2{bottom:3.529867pt;}
.y1d{bottom:3.736747pt;}
.y5{bottom:4.412333pt;}
.y1f{bottom:4.670933pt;}
.ye{bottom:6.177267pt;}
.y22{bottom:14.012800pt;}
.y21{bottom:26.157227pt;}
.y1a{bottom:61.066667pt;}
.yc{bottom:64.420067pt;}
.y19{bottom:73.066667pt;}
.y18{bottom:85.066667pt;}
.y17{bottom:97.066667pt;}
.y14{bottom:277.094533pt;}
.y1b{bottom:498.000000pt;}
.y24{bottom:505.173840pt;}
.y0{bottom:595.333333pt;}
.y15{bottom:595.845083pt;}
.y13{bottom:612.242920pt;}
.y12{bottom:629.009787pt;}
.y11{bottom:653.718853pt;}
.yb{bottom:688.135053pt;}
.yf{bottom:708.431787pt;}
.yd{bottom:728.728520pt;}
.ya{bottom:780.794053pt;}
.y8{bottom:797.560920pt;}
.y6{bottom:816.975187pt;}
.y10{bottom:824.034920pt;}
.y4{bottom:831.094653pt;}
.y3{bottom:885.807587pt;}
.y20{bottom:891.927120pt;}
.y1{bottom:902.574453pt;}
.y1e{bottom:940.504827pt;}
.y1c{bottom:961.991120pt;}
.h9{height:10.589600pt;}
.h7{height:14.119467pt;}
.h11{height:16.397837pt;}
.h4{height:16.766867pt;}
.hc{height:20.296733pt;}
.h16{height:21.486293pt;}
.h5{height:24.709067pt;}
.hd{height:25.841991pt;}
.ha{height:26.547020pt;}
.h19{height:27.356550pt;}
.h12{height:30.082745pt;}
.he{height:31.768800pt;}
.h3{height:33.407485pt;}
.h15{height:35.365446pt;}
.h8{height:35.396026pt;}
.h18{height:36.433280pt;}
.h14{height:40.679579pt;}
.h1a{height:42.038400pt;}
.h17{height:49.180073pt;}
.h6{height:61.943046pt;}
.hb{height:77.657067pt;}
.h2{height:99.718733pt;}
.hf{height:170.316067pt;}
.h10{height:290.331533pt;}
.h1b{height:386.753280pt;}
.h1{height:407.333333pt;}
.h13{height:505.333333pt;}
.h0{height:1056.000000pt;}
.w5{width:0.882467pt;}
.w3{width:1.764933pt;}
.wa{width:3.529867pt;}
.wb{width:8.824667pt;}
.we{width:40.170027pt;}
.wd{width:75.669120pt;}
.w8{width:111.190800pt;}
.wc{width:120.510080pt;}
.w6{width:172.963467pt;}
.w9{width:176.493333pt;}
.w7{width:266.504933pt;}
.w4{width:720.092800pt;}
.w2{width:733.329800pt;}
.wf{width:733.336533pt;}
.w1{width:734.000000pt;}
.w0{width:816.000000pt;}
.x6{left:0.000000pt;}
.x2{left:0.882467pt;}
.x9{left:4.412333pt;}
.x7{left:8.824667pt;}
.x15{left:12.144427pt;}
.x14{left:16.815360pt;}
.x8{left:35.298667pt;}
.x0{left:39.333333pt;}
.x3{left:41.764920pt;}
.x13{left:69.129813pt;}
.x12{left:120.510080pt;}
.xb{left:176.493333pt;}
.x1{left:227.676400pt;}
.xe{left:337.306667pt;}
.xf{left:347.308667pt;}
.x10{left:364.636667pt;}
.xd{left:370.324667pt;}
.x4{left:405.934667pt;}
.x17{left:530.618027pt;}
.xa{left:587.129320pt;}
.x11{left:637.879480pt;}
.x16{left:718.219533pt;}
.x5{left:762.740187pt;}
.xc{left:763.622653pt;}
}
